@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-XXX */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
.en {
	font-family:"acumin-variable",sans-serif;
	font-stretch: expanded;
	font-variation-settings: "wght" 600, "wdth" 115;
}
.tk-acumin-variable {
	font-family:"acumin-variable",sans-serif;
}
.tk-hiragino-kaku-gothic-pron {
	font-family:"hiragino-kaku-gothic-pron",sans-serif;
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
#main {
	margin-bottom: 13.3rem;
}
#main:has(.comContact) {
	margin-bottom: 0;
}
p {
	line-height: 1.75;
	letter-spacing: 0.1em;
}
.noLink {
	cursor: default;
	pointer-events: none;
}
@media all and (max-width: 896px) {
	p {
		text-align: justify;
	}
	#main {
		margin-bottom: 7.2rem;
	}
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	width: 132rem;
	max-width: calc(100% - 4rem);
}
.content.content02 {
	width: 91.6rem;
}
.content.content03 {
	width: 128rem;
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 2rem;
		width: auto !important;
		max-width: inherit;
	}
}
/*------------------------------------------------------------
	pageTtitle
------------------------------------------------------------*/
.pageTtitle {
	padding: 13.2rem 0 2rem;
	font-size: 2rem;
	font-weight: 600;
}
.pageTtitle .en {
	margin-bottom: 0.6rem;
	font-size: 6rem;
	letter-spacing: 0.04em;
	font-weight: 700;
	display: block;
	line-height: 1.21;
	font-variation-settings: "wght" 600, "wdth" 115, "slnt" -12;
}
.pageTtitle .jp {
	padding-left: 2.2rem;
	width: fit-content;
	display: block;
	letter-spacing: 0.09em;
	position: relative;
}
.pageTtitle .jp::before {
	width: 1.4rem;
	content: "";
	position: absolute;
	left: 0;
	top: 0.4rem;
	bottom: 0.4rem;
	background-color: #E60012;
	clip-path: polygon(60% 0%, 100% 0%, 40% 100%, 0% 100%);
}
@media all and (max-width: 896px) {
	.pageTtitle {
		padding: 10.3rem 0 0;
		font-size: 2rem;
	}
	.pageTtitle .en {
		margin-bottom: 0.7rem;
		font-size: 4.5rem;
		letter-spacing: 0;
		line-height: 1.1;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	font-size: 6.5rem;
	line-height: 1.2;
	font-weight: 700;
	color: #e60012;
}
.headLine01 .en {
	font-variation-settings: "wght" 600, "wdth" 115, "slnt" -12;
}
@media all and (max-width: 896px) {
	.headLine01 {
		font-size: 4.5rem;
	}
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	margin-bottom: 6.7rem;
}
.headLine02 .en {
	margin-bottom: 0.7rem;
	font-size: 5.2rem;
	display: block;
	line-height: 1.2;
	font-weight: 700;
	font-variation-settings: "wght" 600, "wdth" 115, "slnt" -12;
	color: #e60012;
}
.headLine02 .jp {
	display: block;
	font-size: 2rem;
	letter-spacing: 0.1em;
	font-style: normal;
	font-weight: 600;
	color: #231815;
}
@media all and (max-width: 896px) {
	.headLine02 {
		margin-bottom: 2.6rem;
	}
	.headLine02 .en {
		margin-bottom: 0.4rem;
		font-size: 4.5rem;
	}

}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	margin-bottom: 4.4rem;
	font-size: 4.2rem;
	font-weight: 600;
	line-height: 1.476;
	letter-spacing: 0.04em;
}
@media all and (max-width: 896px) {
	.headLine03  {
		margin-bottom: 1.2rem;
		font-size: 2.219rem;
		line-height: 1.476;
	}
}
/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
	padding-bottom: 1.2rem;
	padding-right: 2rem;
	position: relative;
}
.headLine04::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 0.3rem;
	background: linear-gradient(155deg,#e60012 28%,#ffe404 0%);
}
.headLine04 small {
	margin: 0 0.5rem;
	display: block;
	font-size: 1.8rem;
	letter-spacing: 0.06em;
	font-weight: 600;
	line-height: 1.2;
}
.headLine04 .en {
	margin: 0.7rem 0 1.1rem;
	color: #e60012;
	font-size: 5.6rem;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 1.017;
	display: block;
}
.headLine04 .smlTxt01 {
	font-weight: 300;
}
@media all and (max-width: 896px) {
	.headLine04 {
		padding-bottom: 1rem;
		margin: 0 -2rem 2.9rem 0;
	}
	.headLine04 .en  {
		margin: 0.7rem 0 0.6rem;
		font-size: 3.5rem;
	}
	.headLine04 small {
		margin: 0;
	}
	.headLine04 .smlTxt01 {
		font-size: 1.4rem;
	}
	.headLine04::after {
		right: -2rem;
	}
}
/*------------------------------------------------------------
	comFlexBox
------------------------------------------------------------*/
.comFlexBox {
	margin: 7.7rem auto 0;
	display: flex;
	align-items: flex-start;
	gap: 2.5rem;
	width: 126.2rem;
}
.comFlexBox .innerBox {
	width: 88.2rem;
}
.comFlexBox .sideUl {
	width: 30rem;
}
.comFlexBox .sideUl li {
	display: flex;
	color: #969797;
	font-size: 1.8rem;
	font-weight: 600;
	align-items: center;
	gap: 1.4rem;
	letter-spacing: 0.1em;
}
.comFlexBox .sideUl li + li {
	margin-top: 1.5rem;
}
.comFlexBox .sideUl .num {
	padding-bottom: 0.3rem;
	width: 2.4rem;
	height: 2.4rem;
	border-radius: 100%;
	color: #fff;
	background-color: #969797;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.3rem;
	font-weight: 300;
	letter-spacing: 0;
	font-family:"acumin-variable",sans-serif;
}
.comFlexBox .sideUl .text {
	flex: 1;
}
.comFlexBox .sideUl li.on {
	color: #231815;
}
.comFlexBox .sideUl li.on .num {
	background-color: #231815;
}
.comFlexBox .sideUl a {
	padding-left: 4rem;
	display: block;
	width: fit-content;
	position: relative;
}
.comFlexBox .sideUl a .icon {
	width: 2.5rem;
	height: 2.5rem;
	position: absolute;
	left: 0;
	top: 0;
}
.comFlexBox .sideUl a .icon::before {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%) scale(0);
	border-radius: 100%;
	background-color: #E60012;
	transition: 0.3s;
}
.comFlexBox .sideUl li.on a {
	color: #E60012;
}
.comFlexBox .sideUl li.on a .icon::before {
	color: #E60012;
	transform: translate(-50%,-50%) scale(0.65);
}
@media all and (min-width: 897px) {
	.comFlexBox .sideUl .on a:hover {
		opacity: 0.8;
	}
	.comFlexBox .sideUl li:not(.on) a:hover .icon::before {
		opacity: 0.8;
		transform: translate(-50%,-50%) scale(0.4);
	}
}
@media all and (max-width: 896px) {
	.comFlexBox {
		margin: 4.1rem 0 0;
		display: block;
		width: auto;
	}
	.comFlexBox .sideUl {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		gap: 2.9rem;
	}
	.comFlexBox .innerBox {
		width: 100% !important;
	}
	.comFlexBox .sideUl .num {
		padding: 0;
		width: 2.2rem;
		height: 2.2rem;
		font-size: 1.213rem;
	}
	.comFlexBox .sideUl li {
		margin: 0 !important;
		font-size: 1.6rem;
		gap: 0.6rem;
	}
	.comFlexBox .sideUl:has(a) {
		gap: 0.8rem 1rem ;
		justify-content: space-between;
	}
	.comFlexBox .sideUl:has(a) li {
		width: calc(50% - 0.6rem);
	}
	.comFlexBox .sideUl a {
		padding-left: 2rem;
		font-size: 1.6rem;
	}
	.comFlexBox .sideUl a .icon {
		width: 1.8rem;
		height: 1.8rem;
		left: -0.1rem;
		top: 0.4rem;
	}
}
/*------------------------------------------------------------
	comNewsBox
------------------------------------------------------------*/
.comNewsBox {
	width: 94.3rem;
}
.comNewsBox .heading {
	margin-bottom: 1.5rem;
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: 0.1em;
}
.comNewsBox .newsUl li {
	border-bottom: 1px solid #231815;
}
.comNewsBox .newsUl a {
	padding: 2.6rem 1rem 2.6rem 0.8rem;
	display: flex;
	align-items: center;
	font-size: 1.8rem;
	font-weight: 300;
	position: relative;
}
.comNewsBox .newsUl .tag {
	width: fit-content;
	min-width: 10.3rem;
	font-weight: 400;
	font-size: 1.3rem;
	text-align: center;
	letter-spacing: 0;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 0.5rem;
}
.comNewsBox .newsUl .tag span {
	padding: 0.2rem 0.2rem;
	width: 100%;
	position: relative;
	display: block;
	overflow: hidden;
	border-radius: 2rem;
}
.comNewsBox .newsUl .tag span::before {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: #FDCF00;
	opacity: 0.14;
	pointer-events: none;
}
.comNewsBox .newsUl time {
	width: 9.3rem;
	font-size: 1.4rem;
	font-weight: 300;
	text-align: right;
}
.comNewsBox .newsUl .text {
	padding: 0 4.7rem;
	flex: 1;
	font-size: 1.8rem;
	font-weight: 300;
	letter-spacing: 0;
	position: relative;
}
.comNewsBox .newsUl .text::before {
	width: 1.7rem;
	height: 1.7rem;
	content: "";
	position: absolute;
	left: 0;
	top: 0.6rem;
	background-color: #E60012;
	border-radius: 100%;
}
@media all and (min-width: 897px) {
	.comNewsBox .newsUl a:hover {
		color: #E60012;
	}
}
@media all and (max-width: 896px) {
	.comNewsBox {
		margin: 6.6rem 0 0;
		width: auto;
	}
	.comNewsBox .heading {
		margin-bottom: 0.4rem;
	}
	.comNewsBox .newsUl .text {
		width: 100%;
		flex: auto;
		order: 3;
	}
	.comNewsBox .newsUl li {
		border-color: #9A9C9F;
	}
	.comNewsBox .newsUl li:first-child {
		border-top: 1px solid #9A9C9F;
	}
	.comNewsBox .newsUl a {
		padding: 2.3rem 0 1.6rem;
		flex-wrap: wrap;
		gap: 0.7rem 0.9rem;
	}
	.comNewsBox .newsUl .tag {
		gap: 0.2rem;
		max-width: calc(100% - 11rem);
		flex-direction: row;
	}
	.comNewsBox .newsUl .tag span {
		width: fit-content;
		min-width: 11rem;
		font-size: 1.5rem;
		z-index: 1;
		line-height: 1.4;
	}
	.comNewsBox .newsUl .tag span::before {
		z-index: -1;
	}
	.comNewsBox .newsUl time {
		width: auto;
		flex-shrink: 0;
	}
	.comNewsBox .newsUl .text {
		padding: 0 0 0 2rem;
		font-size: 1.6rem;
		letter-spacing: 0.1em;
		font-weight: 600;
	}
	.comNewsBox .newsUl .text::before {
		width: 1.3rem;
		height: 1.3rem;
		left: 0.1rem;
		top: 0.7rem;
	}

}
/*------------------------------------------------------------
	wp-pagenavi
------------------------------------------------------------*/
.wp-pagenavi {
	margin: 9.2rem 0 0 1.9rem;
	font-size: 0;
	clear: both;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0.9rem;
}
.wp-pagenavi .pages {
	font-size: 1.6rem;
	display: none;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .extend {
	border: none;
	background: none !important;
	color: #000;
}
.wp-pagenavi .nextpostslink {
	order: 1;
}
.wp-pagenavi .previouspostslink {
	order: -1;
}
.wp-pagenavi a,
.wp-pagenavi span {
	min-width: 3.6rem;
	height: 3.6rem;
	font-size: 1.6rem;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	box-sizing: border-box;
	background-color: #C2C2BD;
}
.wp-pagenavi span.current {
	background: #E60012;
}
.wp-pagenavi a img {
	width: 0.9rem;
}
@media all and (min-width: 897px) {
	.wp-pagenavi a:hover {
		background: #E60012;
	}
	.wp-pagenavi .nextpostslink:hover,
	.wp-pagenavi .previouspostslink:hover {
		opacity: 0.7;
	}

}
@media all and (max-width: 896px) {
	.wp-pagenavi {
		margin: 6.2rem auto 0;
	}
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn a {
	margin: 0 auto;
	width: 29rem;
	height: 7rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.6rem;
	color: #fff;
	letter-spacing: 0.06em;
	font-weight: 600;
	background-color: #E60012;
	border: 1px solid #E60012;
}
@media all and (min-width: 897px) {
	.comBtn a:hover {
		color: #E60012;
		background-color: #fff;
	}
}
@media all and (max-width: 896px) {
	.comBtn a {
		width: 30rem;
		height: 8rem;
	}

}
/*------------------------------------------------------------
	comBtn01
------------------------------------------------------------*/
.comBtn01 a {
	width: fit-content;
	min-width: 25rem;
	height: 5.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 6rem;
	color: #fff;
	font-size: 1.7rem;
	font-weight: 600;
	letter-spacing: 0.04em;
	background-color: #e60012;
	border: 1px solid #e60012;
}
@media all and (min-width: 897px) {
	.comBtn01 a:hover {
		color: #E60012;
		background-color: #fff;
	}
}
/*------------------------------------------------------------
	comBtn02
------------------------------------------------------------*/
.comBtn02 a {
	padding: 0.5rem 3rem 0.5rem 6.6rem;
	width: 21.9rem;
	height: 5.9rem;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: 0.14em;
	display: flex;
	align-items: center;
	position: relative;
	justify-content: flex-end;
	background: #E60012 url(../img/common/arrow06.webp) no-repeat center left 2.8rem / 0.9rem;
	transition: 0.3s;
	border: 1px solid #E60012;
}
.comBtn02 a::before {
	content: "";
	width: 1px;
	position: absolute;
	top: 1rem;
	bottom: 1rem;
	left: 6.2rem;
	background-color: currentColor;
	transition: 0.3s;
}
/*------------------------------------------------------------
	comBtn03
------------------------------------------------------------*/
.comBtn03 a {
	padding: 0.5rem 0 0.5rem 5.8rem;
	width: fit-content;
	display: block;
	font-size: 1.7rem;
	font-weight: 600;
	position: relative;
	text-decoration: underline;
	letter-spacing: 0.04em;
}
.comBtn03 a::before,
.comBtn03 a::after {
	width: 3.6rem;
	aspect-ratio: 1/1;
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 100%;
}
.comBtn03 a::before {
	background: url(../img/common/icon03.webp) no-repeat center center / 100%;
	z-index: 1;
}
.comBtn03 a::after {
	transform: translateY(-50%) scale(0.2);
	transition: transform 0.3s;
	background: #231815;
	z-index: 0;
}
.comBtn03.white a {
	padding-left: 5.5rem;
	color: #fff;
}
.comBtn03.en {
	font-size: 1.9rem;
	font-variation-settings: normal;
	font-stretch: normal;
	letter-spacing: 0.02em;
}
.comBtn03.en a {
	font-size: inherit;
	letter-spacing: inherit;
	font-weight: 400;
}
.comBtn03.white a::before {
	width: 4.4rem;
	background-image: url(../img/common/icon05.webp);
}
.comBtn03.white a::after {
	width: 4.4rem;
	background: #fff;
}
@media all and (min-width: 897px) {
	.comBtn03 a:hover::before {
		background: url(../img/common/icon03.webp) no-repeat center center / 100%,url(../img/common/arrow12.webp) no-repeat left top / 100%;
	}
	.comBtn03 a:hover::after {
		transform: translateY(-50%) scale(0.68) ;
	}
	.comBtn03.white a:hover::before {
		background: url(../img/common/icon05.webp) no-repeat center center / 100%,url(../img/common/arrow11.webp) no-repeat left top / 100%;
	}
	.comBtn03.white a:hover::after {
		transform: translateY(-50%) scale(0.68) ;
	}
}
@media all and (max-width: 896px) {
	.comBtn03 a {
		padding-left: 4.6rem;
		font-size: 1.44rem;
	}
	.comBtn03.en a {
		font-size: 1.71rem;
	}
	.comBtn03.white a {
		padding-left: 5.1rem;
	}
	.comBtn03.white a::before,
	.comBtn03.white a::after {
		width: 3.9rem;
		/* left: 0.5rem; */
	}
}
/*------------------------------------------------------------
	comContact
------------------------------------------------------------*/
.comContact {
	margin-top: 14.3rem;
	padding: 14.8rem 0 13rem;
	background-color: #E60012;
	position: relative;
	overflow: hidden;
}
.comContact .bgBox {
	width: 91.6rem;
	position: absolute;
	left: -9.8rem;
	top: -11.8rem;
	opacity: 0.16;
	mix-blend-mode: multiply;
	pointer-events: none;
}
.comContact .bgBox.bg02 {
	width: 128.6rem;
	left: auto;
	top: auto;
	right: -45.4rem;
	bottom: -17rem;
	opacity: 0.29;
}
.comContact .heading {
	margin-bottom: 4rem;
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 1;
}
.comContact .heading .en {
	margin-bottom: 1.4rem;
	font-size: 7.1rem;
	font-weight: 700;
	letter-spacing: -0.02em;
	line-height: 1;
	display: block;
	font-variation-settings: "wght" 600, "wdth" 115, "slnt" -12;
}
.comContact .linkList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	z-index: 1;
}
.comContact .linkList li {
	width: calc(50% - 1.8rem);
}
.comContact .linkList a {
	width: 100%;
	height: 10.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2.4rem;
	font-weight: 600;
	letter-spacing: 0.06em;
	color: #E60012;
	background-color: #fff;
	border: 0.2rem solid #fff;
}
@media all and (min-width: 897px) {
	.comContact .linkList a:hover {
		color: #fff;
		background-color: #E60012;
	}
}
@media all and (max-width: 896px) {
	.comContact {
		margin-top: 10.5rem;
		padding: 2.2rem 0 4rem;
	}
	.comContact .heading {
		margin-bottom: 2.3rem;
		text-align: left;
		font-size: 1.4rem;
		line-height: 1.642;
		font-weight: 300;
	}
	.comContact .heading .en {
		margin-bottom: 0.8rem;
		font-size: 4.5rem;
		letter-spacing: 0;
	}
	.comContact .linkList {
		display: block;
	}
	.comContact .linkList li {
		width: 100%;
	}
	.comContact .linkList li + li {
		margin-top: 1.8rem;
	}
	.comContact .linkList a {
		height: 6rem;
		font-size: 1.8rem;
		letter-spacing: 0.04em;
	}
	.comContact .bgBox {
		width: 33rem;
		opacity: 0.16;
		left: -5.9rem;
		top: -4.2rem;
	}
	.comContact .bgBox.bg02 {
		width: 33rem;
		opacity: 0.16;
		left: auto;
		top: auto;
		right: -10rem;
		bottom: -4.1rem;
	}
}
/*------------------------------------------------------------
	comBgBox
------------------------------------------------------------*/
.comBgBox {
	position: relative;
	overflow: hidden;
	color: #fff;
	background-color: #e60012;
	z-index: 1;
}
.comBgBox .bgBox {
	width: 91.6rem;
	position: absolute;
	left: -16rem;
	top: -11.9rem;
	opacity: 0.43;
	mix-blend-mode: multiply;
	pointer-events: none;
    z-index: -1;
}
.comBgBox .bgBox.bg02 {
	width: 91.6rem;
	left: auto;
	top: auto;
	right: -16rem;
	bottom: -11.9rem;
	opacity: 0.26;
}
@media all and (max-width: 896px) {
	.comBgBox .bgBox {
		width: 46rem;
		left: -8.2rem;
		top: -6rem;
	}
	.comBgBox .bgBox.bg02 {
		width: 65rem;
		left: auto;
		top: auto;
		right: -26.5rem;
		bottom: -9.1rem;
	}
}
/*------------------------------------------------------------
	fadeInLeft
------------------------------------------------------------*/
.fadeInLeft {
	transform: translate(-50%, 50%);
	transition: all ease 1s;
}
.fadeInLeft.on {
	transform: translate(0, 0); 
}
/*------------------------------------------------------------
	comMainVisual
------------------------------------------------------------*/
.comMainVisual {
	margin-bottom: 8.3rem;
}
.comMainVisual .mainImg {
	margin: -5.8rem 0 0;
	position: relative;
}
.comMainVisual .mainImg {
	width: 100%;
}
.comMainVisual .mainImg img {
	width: 100%;
}
.comMainVisual .mainImg::before,
.comMainVisual .mainImg::after {
	height: 6.2rem;
	content: "";
	position: absolute;
	left: 0;
	right: calc(50% + 30rem);
	top: -1px;
	background-color: #fff;
	clip-path: polygon(0 0, 100% 0%, calc(100% - 5.6rem) 100%, 0% 100%);
}
.comMainVisual .mainImg::after {
	right: 0;
	left: calc(50% + 29rem);
	top: auto;
	height: 5.5rem;
	bottom: -1px;
	clip-path: polygon(5.6rem 0%, 100% 0%, 100% 100%, 0% 100%);
}
.comMainVisual .pageTtitle {
	position: relative;
	z-index: 2;
}
.comMainVisual .subTitle {
	font-size: 3.2rem;
	font-weight: 600;
	letter-spacing: 0.06em;
	color: #fff;
	position: absolute;
	display: block;
	z-index: 1;
	left: calc(50% - 63.3rem);
	top: 50%;
	transform: translateY(25%);
}
.comVisual02 {
	margin-bottom: 4.3rem;
}
@media all and (max-width: 896px) {
	.comMainVisual {
		margin-bottom: 5.9rem;
	}
	.comMainVisual .mainImg {
		margin-top: -2.2rem;
		aspect-ratio: 375/330;
	}
	.comMainVisual .mainImg img {
		height: 100%;
		object-fit: cover;
		object-position: center top;
	}
	.comMainVisual .mainImg::before {
		height: 3.8rem;
		top: -1px;
		right: calc(50% - 1.7rem);
		clip-path: polygon(0 0, 100% 0%, calc(100% - 3.9rem) 100%, 0% 100%);
	}
	.comMainVisual .mainImg::after {
		left: calc(50% - 0.8rem);
		height: 4.1rem;
		bottom: -1px;
		clip-path: polygon(4.3rem 0%, 100% 0%, 100% 100%, 0% 100%);
	}
	.comMainVisual .subTitle {
		left: 2rem;
		right: 2rem;
		text-align: center;
		transform: translateY(-34%);
		font-size: 2.9rem;
	}
	.comVisual02 {
		margin-bottom: 3.5rem;
	}
}
/*------------------------------------------------------------
	comList01
------------------------------------------------------------*/
.comList01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 2.5rem;
}
.comList01 li {
	width: 29rem;
}
.comList01 li a {
	padding: 0.7rem 0.5rem;
	height: 100%;
	min-height: 6.7rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: 0.06em;
	color: #e60012;
	background-color: #fff;
	border: 1px solid #e60012;
	cursor: pointer;
	transition: background-color 0.3s;
}
.comList01 .on a {
	color: #fff;
	background: #e60012 url(../img/common/arrow10.webp) no-repeat center bottom 0.7rem / 1.4rem;
}
.comList01 a.comingsoon {
	cursor: default;
	pointer-events: none;
	background-color: #f2f2f3;
}
@media all and (min-width: 897px) {
	.comList01 li a:hover {
		color: #fff;
		background: #e60012 url(../img/common/arrow10.webp) no-repeat center bottom 0.7rem / 1.4rem;
	}
}
@media all and (max-width: 896px) {
	.comList01 {
		gap: 0;
	}
	.comList01 li {
		width: 50%;
	}
	.comList01 li:not(:first-child) a {
		border-left: none;
	}
	.comList01 li a {
		min-height: 10rem;
		font-size: 1.6rem;
		font-weight: 600;
	}
	.comList01 .on a {
		background: #e60012 url(../img/common/arrow10.webp) no-repeat center bottom 1rem / 1.6rem;
	}
}
/*------------------------------------------------------------
	comList02
------------------------------------------------------------*/
.comList02 {
	display: flex;
	flex-wrap: wrap;
	gap: 1.859rem;
}
.comList02 a {
	display: block;
	position: relative;
}
.comList02 .comingsoon {
	cursor: default;
	pointer-events: none;
}
.comList02 li {
	width: calc((100% - 5.6rem) / 4);
}
.comList02 .image {
	width: 100%;
	aspect-ratio: 306/245;
	display: block;
}
.comList02 .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.comList02 .text {
	width: 100%;
	min-height: 7.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 2rem;
	line-height: 1.3;
	color: #fff;
	font-weight: 600;
	background-color: #e60012;
}
@media all and (min-width: 897px) {
	.comList02 a::before {
		content: "";
		width: 100%;
		height: 100%;
		pointer-events: none;
		position: absolute;
		left: 0;
		top: 0;
		background-color: #fff;
		opacity: 0;
		z-index: 1;
		transition: opacity 0.3s;
	}
	.comList02 a:hover::before {
		opacity: 0.3;
	}
}
@media all and (max-width: 896px) {
	.comList02  {
		justify-content: space-between;
		gap: 1rem;
	}
	.comList02 li {
		width: calc(50% - 0.5rem);
	}
	.comList02 .text {
		min-height: 6rem;
		font-size: 1.4rem;
		line-height: 1.214;
		letter-spacing: 0.06em;
	}
}
/*------------------------------------------------------------
	comTab
------------------------------------------------------------*/
.comTab table {
	width: 100%;
	border-collapse: collapse;
}
.comTab th,
.comTab td {
	text-align: left;
	vertical-align: middle;
	font-size: 2rem;
	letter-spacing: 0.1em;
	word-break: break-all;
	line-height: 1.55;
	border-bottom: 1px solid #b5b0ba;
}
.comTab th {
	padding: 4.1rem 1.5rem 4rem;
	width: 26%;
	font-weight: 600;
}
.comTab th span {
	padding-left: 2.5rem;
	display: block;
	width: fit-content;
	position: relative;
}
.comTab th span::before {
	width: 1.4rem;
	content: "";
	position: absolute;
	left: 0;
	top: 0.4rem;
	bottom: 0.4rem;
	background-color: #E60012;
	clip-path: polygon(60% 0%, 100% 0%, 40% 100%, 0% 100%);
}
.comTab td {
	padding: 1.5rem 0;
	font-weight: 300;
}
.comTab td .mapLink {
	margin-left: 4.2rem;
	padding-left: 2.9rem;
	font-size: 1.8rem;
	font-weight: 600;
	color: #e60012;
	display: inline-block;
	background: url(../img/common/map_icon.webp) no-repeat left top 0rem / 2.4rem;
}
@media all and (min-width: 897px) {
	.comTab td .mapLink:hover {
		text-decoration: underline;
	}
}
@media all and (max-width: 896px) {
	.comTab th ,
	.comTab td {
		width: 100%;
		display: block;
		font-size: 1.8rem;
		line-height: 1.7222;
	}
	.comTab th {
		padding: 0;
		border: none;
	}
	.comTab td {
		margin-bottom: 3.4rem;
		padding: 0.5rem 0.5rem 2.9rem 2.5rem;
	}
	.comTab th span::before {
		width: 1.2rem;
		top: 0.5rem;
		bottom: 0.7rem;
		left: 0.5rem;
	}
	.comTab td .mapLink {
		margin: 1.2rem 0 0.7rem -0.3rem;
		width: fit-content;
		display: block;
		background-position: left top 0.3rem;
	}
}
/*------------------------------------------------------------
	comLinkBox
------------------------------------------------------------*/
.comLinkBox {
	margin-bottom: 8rem;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 2rem;
}
@media all and (min-width: 897px) {
	.comLinkBox .comBtn03 a {
		padding-left: 5.2rem;
	}
}
@media all and (max-width: 896px) {
	.comLinkBox {
		margin-bottom: 5.1rem;
		flex-direction: column;
		align-items: center;
		gap: 2.3rem;
	}
	.comLinkBox .comBtn03 a {
		padding: 0.5rem 2rem 0.5rem 5.2rem;
	}
	.comBtn03 a::before, .comBtn03 a::after {
		width: 3.8rem;
	}
}
/*------------------------------------------------------------
	comImgBox
------------------------------------------------------------*/
.comImgBox {
	margin-bottom: 7rem;
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
}
.comImgBox .photoBox {
	width: calc(50% + 6.85rem);
}
.comImgBox .photoBox img {
	width: 100%;
	height: auto;
}
.comImgBox .textBox {
	width: 57.5rem;
}
.comImgBox .heading {
	margin: 2.8rem -2rem 2rem 0;
	font-size: 3.2rem;
	font-weight: 600;
	line-height: 1.3125;
	letter-spacing: 0.06em;
}
.comImgBox p {
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	line-height: 1.7222;
	font-weight: 300;
	text-align: justify;
}
.comImgBox .subBox {
	margin: 0 3rem 0 0.2rem;
}
@media all and (min-width: 897px) {
	.comImgBox p.specText {
		letter-spacing: 0;
	}
	.comImgBox .comBtn {
		margin-top: 2.5rem;
		width: fit-content;
	}
}
@media all and (max-width: 896px) {
	.comImgBox {
		margin-bottom: 4.4rem;
		flex-wrap: wrap;
	}
	.comImgBox .textBox {
		margin: 0 2rem;
		width: auto;
	}
	.comImgBox .subBox {
		margin: 0;
		font-feature-settings: "palt";
	}
	.comImgBox .heading {
		margin: 2.5rem 0 1rem;
		font-size: 2.6rem;
		line-height: 1.307;
	}
	.comImgBox .photoBox {
		margin: 0 -2rem;
		width: auto;
	}
	.comImgBox .comBtn {
		margin-top: 2rem;
	}
}
/*------------------------------------------------------------
	comPage
------------------------------------------------------------*/
.comPage .comList01 {
	margin-bottom: 11.6rem;
	gap: 3.999rem;
}
.comPage p {
	word-break: break-all;
}
.comPage .comList01 li {
	width: calc((100% - 12rem) / 4);
}
.comPage .detailInfo .heading {
	padding: 1.1rem 8rem 0.6rem 2.2rem;
	color: #e60012;
	width: 100%;
	position: relative;
	font-size: 2.4rem;
	font-weight: 600;
	letter-spacing: 0.06em;
	line-height: 1.75;
	border: 1px solid #e60012;
	cursor: pointer;
}
.comPage .detailInfo .heading::after {
	width: 1.7rem;
	content: "";
	aspect-ratio: 1/1;
	position: absolute;
	right: 4rem;
	top: 50%;
	transform: translateY(-71%) rotate(-135deg);
	border-left: 2px solid #E60012;
	border-top: 2px solid #E60012;
	transition: transform 0.3s;
}
.comPage .detailInfo .heading.on::after {
	transform: translateY(-31%) rotate(45deg);
}
.comPage .detailInfo .inner {
	padding: 1rem 0 0;
	display: none;
}
.comPage .detailInfo .text {
	margin: 0 0 1.8rem;
	font-size: 1.8rem;
	line-height: 1.7222;
	letter-spacing: 0.1em;
	font-weight: 300;
	text-align: justify;
}
.comPage .detailInfo .subList > li {
	margin-bottom: 2.5rem;
	padding: 2.2rem 2.5rem;
	width: 100%;
	border: 1px solid #c8c8c8;
	display: flex;
	gap: 1.8rem 3.5rem;
	align-items: flex-start;
	flex-wrap: wrap;
}
.comPage .detailInfo .subList > li:last-child {
	margin-bottom: 0;
}
.comPage .detailInfo .subList .image {
	width: 42.1rem;
}
.comPage .detailInfo .subList img {
	width: 100%;
}
.comPage .detailInfo .subList .textBox {
	margin-top: 0.8rem;
	flex: 1;
	font-size: 1.8rem;
	line-height: 1.7222;
	letter-spacing: 0.1em;
	font-weight: 300;
}
.comPage .detailInfo .subList .title {
	margin-bottom: 0.6rem;
	font-weight: 600;
	letter-spacing: 0.06em;
}
.comPage .detailInfo .subList .text {
	width: 100%;
}
.comPage .detailInfo .subList .textUl li {
	padding-left: 2rem;
	text-indent: -2rem;
}
.comPage .typeBox {
	margin-bottom: 15rem;
}
.comPage .typeBox:last-child {
	margin-bottom: 0;
}
.comPage .comList02 {
	margin: 5rem 0 8.5rem;
	gap: 3.2rem 2.599rem;
}
.comPage .comList02 li {
	width: calc((100% - 5.2rem) / 3);
}
.comPage .comList02 .image {
	aspect-ratio: 409/248;
}
.comPage .comList02 .text {
	margin: 0;
	font-weight: 600;
	min-height: 5.5rem;
	font-size: 1.8rem;
	text-align: center;
	letter-spacing: 0.06em;
}
.comPage .bigPhoto .image {
	margin-bottom: 0.9rem;
}
.comPage .bigPhoto .image img {
	width: 100%;
}
.comPage .bigPhoto {
	margin-bottom: 6rem;
}
.comPage .bigPhoto .txet {
	margin-bottom: 0;
}
@media all and (max-width: 896px) {
	.comPage .comList01 {
		margin-bottom: 6.4rem;
	}
	.comPage .typeBox {
		margin-bottom: 7.5rem;
	}
	.comPage .comList01 {
		gap: 0;
	}
	.comPage .comList01 li {
		width: 50%;
	}
	.comPage .comList01 li a {
		border-bottom: none;
	}
	.comPage .comList01 li:nth-child(2n - 1) a {
		border-left: 1px solid #E60012;
	}
	.comPage .comList01 {
		border-bottom: 1px solid #E60012;
	}
	.comPage .detailInfo .heading {
		padding-left: 1.3rem;
		font-size: 1.8rem;
	}
	.comPage .detailInfo .heading::after {
		width: 1.2rem;
		right: 2.3rem;
		border-width: 1.4px;
	}
	.comPage .detailInfo .inner {
		padding: 1.3rem 0 0;
	}
	.comPage .detailInfo .text {
		margin-bottom: 2.9rem;
		font-feature-settings: "palt";
	}
	.comPage .detailInfo .subList > li {
		margin-bottom: 1.6rem;
		padding: 2.6rem 1.4rem 2.7rem;
		display: block;
	}
	.comPage .detailInfo .subList .image {
		margin: 0 auto 1.7rem;
		width: 78.5%;
	}
	.comPage .detailInfo .subList .textBox {
		font-size: 1.4rem;
		line-height: 1.642;
		letter-spacing: 0;
		text-align: justify;
	}
	.comPage .detailInfo .subList .textBox p {
		line-height: 1.642;
		letter-spacing: 0.06em;
	}
	.comPage .detailInfo .subList .title {
		margin-bottom: 0.6rem;
		font-size: 1.6rem;
		line-height: 1.437;
	}
	.comPage .detailInfo .subList .textUl li {
		padding-left: 1.4rem;
		text-indent: -1.4rem;
	}
	.comPage .detailInfo .subList .text {
		margin: 1.7rem 0 0;
		font-size: 1.4rem;
		line-height: 1.642;
		font-feature-settings: normal;
		letter-spacing: 0;
	}
	.comPage .comList02 {
		margin: 2rem 0 4rem;
		gap: 2rem;
	}
	.comPage .comList02 li {
		width: 100%;
	}
	.comPage .comList02 .text {
		margin: 0;
		font-feature-settings: normal;
	}
	.comPage .bigPhoto {
		margin-bottom: 3rem;
	}
}
/*------------------------------------------------------------
	comYoutubeList
------------------------------------------------------------*/
.comYoutubeList {
	margin-bottom: 4.8rem;
	display: flex;
	justify-content: center;
	gap: 3.399rem;
	flex-wrap: wrap;
}
.comYoutubeList li {
	width: calc(50% - 1.7rem);
}
.comYoutubeList .video {
	margin-bottom: 0.9rem;
	width: 100%;
	aspect-ratio: 623/316;
}
.comYoutubeList .video iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	border: none
}
.comYoutubeList p {
	font-size: 1.8rem;
	letter-spacing: 0.06em;
	line-height: 1.87;
	font-weight: 600;
}
.comYoutubeList .tips {
	margin-top: 0.5rem;
	font-weight: 300;
	font-size: 1.4rem;
	line-height: 1.571;
	letter-spacing: 0;
	text-align: justify;
}
@media all and (min-width: 897px) {
	.comYoutubeList .longItem {
		width: 76.7rem;
	}
	.comYoutubeList .longItem .video {
		aspect-ratio: 769/390;
	}
}
@media all and (max-width: 896px) {
	.comYoutubeList {
		margin-bottom: 5.2rem;
		display: block;
	}
	.comYoutubeList li {
		margin-bottom: 2.2rem;
		width: 100%;
	}
	.comYoutubeList li:last-child {
		margin-bottom: 0;
	}
	.comYoutubeList .video {
		margin-bottom: 0.6rem;
	}
	.comYoutubeList p {
		font-size: 1.6rem;
	}
	.comYoutubeList .tips {
		margin-top: 1.1rem;
		line-height: 1.5833;
		font-size: 1.2rem;
	}
}
/*------------------------------------------------------------
	comList03
------------------------------------------------------------*/
.comList03 {
	display: flex;
	flex-wrap: wrap;
	gap: 0.2rem 0.2rem;
}
.comList03 li {
	width: calc((100% - 0.4rem) / 3);
	position: relative;
}
.comList03 a {
	height: 100%;
	display: block;
	position: relative;
}
.comList03 .image {
	width: 100%;
	position: relative;
	aspect-ratio: 475/330;
	display: block;
}
.comList03 .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.comList03 .image::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #000;
	opacity: 0.5;
}
.comList03 .textBox {
	padding: 3.5rem 1rem 1rem;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	color: #fff;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.comList03 .title {
	margin-bottom: 0.9rem;
	font-weight: 600;
	font-size: 3.2rem;
	letter-spacing: 0.1em;
	display: block;
}
.comList03 .subText,
.comList03 p {
	font-size: 1.8rem;
	font-weight: 300;
	line-height: 1.597;
	letter-spacing: 0.1em;
	display: block;
}
@media all and (min-width: 897px) {
	.comList03 li a::before {
		content: "";
		width: 100%;
		height: 100%;
		pointer-events: none;
		position: absolute;
		left: 0;
		top: 0;
		background-color: #fff;
		opacity: 0;
		z-index: 1;
		transition: opacity 0.3s;
	}
	.comList03 li a:hover::before {
		opacity: 0.3;
	}
}
@media all and (max-width: 896px) {
	.comList03 {
		width: auto;
		gap: 1px;
	}
	.comList03 li {
		width: calc((100% - 1px) / 2);
	}
	.comList03 .image {
		aspect-ratio: 188/150;
	}
	.comList03 .textBox {
		padding: 2.7rem 0.5rem 1rem;
	}
	.comList03 .title {
		margin-bottom: 0.3rem;
		font-size: 1.6rem;
		letter-spacing: 0.05em;
	}
	.comList03 .subText,
	.comList03 p {
		font-size: 1.1rem;
		line-height: 1.454;
		letter-spacing: 0;
		text-align: center;
	}
}
/*------------------------------------------------------------
	pageTop
------------------------------------------------------------*/
.pageTop {
	width: 4.7rem;
	aspect-ratio: 1 / 1;
	position: fixed;
	right: 1.5rem;
	bottom: 12rem;
	z-index: 90;
	border-radius: 100%;
}
.pageTop a {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #E60012 url(../img/common/arrow14.webp) no-repeat center center / 1rem;
	border-radius: inherit;
	border: 1px solid #E60012;
}
.pageTop a img {
	width: 1rem;
	opacity: 1;
	transition: opacity 0.3s;
}
@media all and (min-width: 897px) {
	.pageTop a:hover {
		background-color: #fff;
	}
	.pageTop a:hover img {
		opacity: 0;
	}
}
@media all and (max-width: 896px) {
	.pageTop {
		right: 1.2rem;
		bottom: 9rem;
	}
}
/*------------------------------------------------------------
	fadeList
------------------------------------------------------------*/
.fadeList > li {
	opacity: 0;
	transform: translateY(30px);
}
.fadeList > li.on {
	opacity: 1;
	transform: translateY(0);
	transition: all 0.4s;
}